SELECT MAX(ID) AS USERS_CNTCT_MAX FROM USERS_CNTCT
SELECT NEXT FROM NEXT_ID WHERE TABLE_NAME = 'USERS_CNTCT'
UPDATE NEXT_ID SET NEXT = (SELECT MAX(ID) AS USERS_CNTCT_MAX FROM USERS_CNTCT) + 1 WHERE TABLE_NAME = 'USERS_CNTCT'
SELECT MAX(ID) AS USERS_CNTCT_MAX FROM USERS_CNTCT
SELECT NEXT FROM NEXT_ID WHERE TABLE_NAME = 'USERS_CNTCT'

SELECT MAX(ID) AS USERS_SITE FROM SITE
SELECT NEXT FROM NEXT_ID WHERE TABLE_NAME = 'SITE'
UPDATE NEXT_ID SET NEXT = (SELECT MAX(ID) AS SITE_MAX FROM SITE) + 1 WHERE TABLE_NAME = 'SITE'
SELECT MAX(ID) AS USERS_SITE FROM SITE
SELECT NEXT FROM NEXT_ID WHERE TABLE_NAME = 'SITE'

SELECT MAX(ID) AS USERS_LICENCE FROM LICENCE
SELECT NEXT FROM NEXT_ID WHERE TABLE_NAME = 'LICENCE'
UPDATE NEXT_ID SET NEXT = (SELECT MAX(ID) AS LICENCE_MAX FROM LICENCE) + 1 WHERE TABLE_NAME = 'LICENCE'
SELECT MAX(ID) AS USERS_LICENCE FROM LICENCE
SELECT NEXT FROM NEXT_ID WHERE TABLE_NAME = 'LICENCE'

SELECT MAX(ID) AS USERS_SERV_LICENCE FROM SERV_LICENCE
SELECT NEXT FROM NEXT_ID WHERE TABLE_NAME = 'SERV_LICENCE'
UPDATE NEXT_ID SET NEXT = (SELECT MAX(ID) AS SERV_LICENCE_MAX FROM SERV_LICENCE) + 1 WHERE TABLE_NAME = 'SERV_LICENCE'
SELECT MAX(ID) AS USERS_SERV_LICENCE FROM SERV_LICENCE
SELECT NEXT FROM NEXT_ID WHERE TABLE_NAME = 'SERV_LICENCE'
